Subject: bug#25975: Use HTTPS in `guix pull`

From: Leo Famulari <[email-masked]>
Date: Sun, 5 Mar 2017 15:31:44 -0500

On Sun, Mar 05, 2017 at 02:42:58PM -0500, Kei Kebreau wrote:
> Reproduce the repository using
> 
> GIT_SSL_CAINFO="/tmp/le-certs/le-certs.pem" git clone --depth=1
> https://git.savannah.gnu.org/git/guix.git?
> 
> If so, I just did successfully. If not, how can I help?

What I meant is that I'd like for people to try reproducing the contents
of the le-certs repository.

Basically, download the certificates and check that they match what I am
distributing here:

https://github.com/lfam/le-certs/commit/a2528f9be72aaaceb210d516e93151758108683f

If you try it, please send a signed email to that thread with your
results. For example, Marius did it here:

https://lists.gnu.org/archive/html/guix-devel/2017-02/msg01156.html